Subject: v 4.52 support out the box?

Description: Hi



its been several months since this module was released.  Why does this not work out the box even on 

kayako v4.52 ?? we shouldn't now have to keep making swift mods it should just work out of the box, why 

does it not????

History

03/19/2013 04:51 pm - Chris Danks

v 4.53 this should of said.

03/19/2013 05:06 pm - Mark Cox

Chris Danks wrote:

> v 4.53 this should of said.



I agree whole heartedly! They posted they would be fixed in the next build but obviously that didn't happen. I still can't get it to work at all on my 

WHMCS installation.

03/19/2013 11:52 pm - Mark Cox

Mark Cox wrote:

> Chris Danks wrote:

> > v 4.53 this should of said.

> 

> I agree whole heartedly! They posted they would be fixed in the next build but obviously that didn't happen. I still can't get it to work at all on my 

WHMCS installation.



Actually, after reinstalling... the new build DID work out of the box. ;-)

03/22/2013 01:26 am - Amarjeet Kaur

- Status changed from New to Closed
